/* This is the css file for Hline.ie */
/* Copyright Zonua at www.zonua.ie */

body {
	position: static; /* Default is Static, just added this in, it affects how divs within it are positioned relatively */
	color: #ffffff;
	background-color:#15191c;
	font-size: 1.1em;
	width: 98%;
	min-width: 25em;
	overflow-x: hidden; /* Check does this do what we want */
	background-image: url(images/bg/kitchen_bargains_dublin.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	font-family: 'Signika', Arial, Helvetica, sans-serif;
}

@font-face {
  font-family: 'TexGyre';
  src: url('fonts/tex-gyre-adventor.eot'); /* IE9 Compat Modes */
  src:/* url('tex-gyre-adventor.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/tex-gyre-adventor.woff') format('woff'), /* Modern Browsers */
       url('fonts/tex-gyre-adventor.ttf')  format('truetype'); /* Safari, Android, iOS */
      /* url('tex-gyre-adventor.svg#svgFontName') format('svg'); /* Legacy iOS */
}

a img { border: none; }
.flash { text-decoration: blink; }

#wrap { 
	position: relative; 
	top: 0px;
	width: 988px; /* menu 7 * 132px each */ /* margin:0 auto;  */
	/* text-align: center; /**** This is a problem for all IE ****/
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	/* Following bit to put the footer at the bottom: */
	/*height: auto !important; height: 100%; margin: 0 auto -5em; */
	overflow: hidden;
	text-align: left;
	padding: 0 1px 0 1px;
	z-index: 9;
}

div.logoarea {
	position: relative;
	top: 0em;
	padding-top: 0em;
	margin-top: 0em;
	width: 1000px; /* at 100% the scroll bar appears in old version, ok now??? */
	min-width: 40px;
	height: 5em;
	z-index: 10;
	margin-left: auto;
	margin-right: auto;
}


.logoarea img { 
	height: 75px;
	width: 291px;
	border: none;
}
#contacttop { position: absolute; top: -93px; *top: -83px; left: 800px; height: 40px;font-family: 'fjalla One', Impact, sans-serif; font-size: 17px;  z-index: 10; }
#contacttop a {text-decoration: none; }
#contacttop a: hover { text-decoration: underline; }


#menuarea {
	position: absolute;
	top: -50px;
	left: 320px;
	right: 0;
	height: 55px;
	font-size: 0.8em;
	width: 650px;
	margin-right: 0;
	border: 2px solid #dc2b19;
	-moz-border-: 10px; /* FF */
	-webkit-border-: 10px; /* Safari and Chrome */
	border-: 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	padding: 0;
}

#menuarea ul {
	position: relative;
	left: -36px;
	*left: 0;
	margin: 0;
	top: 18px;
	width: 650px;
}

#menuarea a {
	color: #ffffff;
	text-decoration: none;	
	font-weight: strong;
}

#menuarea li {
	position: relative;
	top: 0.3em;
	height: 1.6em;
	z-index: 12;
	display: inline;
	padding: 0;
	margin: 0 12px 0 1px;
	text-align: center;
/*	border: 2px solid white;*/
}

#menuarea li:hover { border-bottom: 2px solid #ffffff; }
/*li#green { background-color: #007c0c;}*/
li#green:hover, li#green.current { border-bottom: 2px solid #1ea42a; }
/*li#wine { background-color: #87152e;}*/
li#wine:hover, li#wine.current { border-bottom: 2px solid #b13853; }
/*li#blue { background-color: #005c90;}*/
li#blue:hover, li#blue.current { border-bottom: 2px solid #1f80b7; }
/*li#purple { background-color: #681e69;} */
li#purple:hover, li#purple.current{ border-bottom: 2px solid #944195; }

#menuarea ul {
	position: relative;
	margin: 0;
} 



#menuarea li.current, #menuarea li:hover {
	color: white;
}

#menuarea, #logoarea, a {
	outline: none;
}


img.greenborder {
	border: 1px solid #007c0c;
}



/* #mainbox settings */
#mainbox {
	position: relative;
	top: 0px;
	width: 982px;
	
	
	border: 3px solid #ffffff;
	padding-top: 1em;
	margin-top: 0;
	margin-left: auto ;
	margin-right: auto ;
	font-size: 0.9em; /* was 0.96em */
	min-height: 500px;
	padding-bottom: 2em;

}

#mainbox, .thumbnails, #bottom_thumbs {
	background-image: url(images/bg/good_value_kitchens.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-color: #000;
}

.thumbnails, #bottom_thumbs {
	background-position: right top;
}


div#mainbox.kitchens { border: 3px solid #007c0c;min-height: 633px; }
div#mainbox.bedrooms { border: 3px solid #87152e; min-height: 633px;}
div#mainbox.accessories { border: 3px solid #1f80b7; }
div#mainbox.appliances { border: 3px solid #681e69; }

a { color: #d9d9d9; }

#mainbox a.nodifference {
	color: #000000;
	text-decoration: none;
}

#largephonenomain { position: absolute; top: 330px; font-size: 20px; z-index: 33;}
#largephonenomain img { padding: 3px; height: 51px; width: auto; }
#largephonenomain img:hover, #largephonenomain a:hover{background-color: #000; }
#largephonenomain span.pdfdownload {font-size: 12px;margin: 0; }
#largephonenomain span.pdfdownload img{width: 30px; height: 32px; }

#fblike { position: relative; top: -5px; height:22px; 	background: url(images/bg/kitchen_bargains_dublin.jpg) left top no-repeat;
}

#mainbox p {
	padding: 0 1em 1em 1em;
}

#mainbox h1 	{
	color: #b1a3c2;
	font-size: 1.2em;
}


#rightbox {
	position: relative;
	top: 45px;
	left: 235px;
	width: 730px;
}

/*** Breadcrumb ***/

#breadcrumb {
	text-align: left;
	color: #b1a3c2;
	font-size: 1.6em;
	font-family: 'fjalla One', Impact, sans-serif; font-weight: normal; text-transform: uppercase; 	
	margin-top: -15px;
	*margin-top: 0px;
	margin-bottom: -60px;
}
#breadcrumb a { color: #b1a3c2;}
#breadcrumb a:hover { color: #fff;}
/* Animation for Breadcrumbs */
.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 

@-webkit-keyframes fadeInDown { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateY(-40px); 
    } 
    100% { 
        opacity: 1; 
        -webkit-transform: translateY(0); 
    } 
} 

@keyframes fadeInDown { 
    0% { 
        opacity: 0; 
        transform: translateY(-40px); 
    } 
    100% { 
        opacity: 1; 
        transform: translateY(0); 
    } 
} 

.fadeInDown { 
    -webkit-animation-name: fadeInDown; 
    animation-name: fadeInDown; 
}
/* End of Animation for Breadcrumbs */
/*** End of Breadcrumb ***/
/* Images on home page */

/*** Icons on homepage ***/
table#homeicons {position: relative; top: 0; left: 0px; height: 400px; width: 320px; margin: 0;  padding: 0; padding-left: 8px;}

#homeicons td h1 a span { display: none; } /* This means that if images are disabled, no text appears, oh dear. */
#homeicons td h1 a em { position: absolute; left: -9000px } /* Use this so that screen-readers can read the text */
#homeicons td h1 a { display:block; height: 150px; width: 150px; background-position:center bottom; }

#homeicons td h1 a:hover span { display: block; height:150px; z-index: 1; background-position:center top; }

#homeicons td#kitchens h1 a, #homeicons td#kitchens h1 a:hover span { background-image:url(images/icons/buying_kitchen_dublin2.png); }
#homeicons td#bedrooms h1 a, #homeicons td#bedrooms h1 a:hover span { background-image:url(images/icons/buying_bedroom_dublin.png); }
#homeicons td#appliances h1 a, #homeicons td#appliances h1 a:hover span { background-image:url(images/icons/buying_appliances_dublin.png); }
#homeicons td#accessories h1 a, #homeicons td#accessories h1 a:hover span { background-image:url(images/icons/buying_accessories_dublin2.png); }

table#homeicons {	
	background-image: url(images/bg/kitchen_bargains_dublin.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	border: 3px solid #ffffff;
	-moz-border-: 15px; /* FF */
	-webkit-border-: 15px; /* Safari and Chrome */
	border-: 15px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'mainbox' id */
}


#homeimages {
	width: 99%;
	margin-left: auto;
	margin-right: auto;
}

table#homeimages a {
	color: #000000;
	text-decoration: none;
}

#homeimages td {
	position: relative;
	top: 0;
	border: 2px solid #d9d9d9;	
	-webkit-border-: 10px; /* Safari and Chrome */
	-moz-border-: 10px; /* FF */
	border-radius: 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'mainbox' id */
	vertical-align: top;
	width: 33%;
}

#homeimages img {
	width: 90%;
}
#homeimages img.homeheading {
	max-width: 90%;
}

img.hometitle {
	display: block;
	text-align: center;
	margin-left: 33px;
}


/*** End of icons on homepage ***/
img.mainright {
	position: relative;
	top: 30px;
	left: 250px;
	margin-bottom: 30px;
	height: 398px; 
	width: 700px;
}

.special {
	color: #c01b3f;
}

.strikethrough {
	text-decoration: line-through;
}
img.special {
	width: 24.5%;/* 28.0% same as 14em */ /* 32.5% for 3 images */
	min-width: 140px;
	margin: 0;
	padding: 0;
}

#speciallist li {
	display: inline;
}

ul#speciallist {
	margin-left: -1.5%;
	*margin-left: 0;
}

.banner {
	position: absolute; 
	top: 1em;
	left: 350px; /* 310px nice */
	width: 35em; /* 480px nice */
	height: 4.5em; /* 80px nice */
	color: #c01b3f;
	
}



.aligncenter {text-align: center;}

.center{
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.centertext { text-align: center; }
.smalltext { font-size: 0.8em; }
.redtext { color: red; }

.invisible { display: none; }
.bold
{
font-weight: 900;
}

.italics {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

.current {
	color: #259fa7;	
}
#invis {
	color: #c7c7c7;
	background-color: #d9d9d9;
	position: relative;
	/*left: -10000; */
	z-index: -99;
}
p.smalllinebreak { 
	margin-bottom: -1em;
}

img.fullwidthimage {
	width: 99%;
}

div.contactsection { clear: both; min-height: 650px;}

img.hlinemap { height: 420px; float: right; padding: 10px; }
.contactsection h1 { }
.contactsection h3 { font-size: 14px; font-weight: 900;}
.contactsection table { margin: 20px; background: rgba(0, 0, 0, 0.5); border-right: 1px solid white; border-bottom: 1px solid white;  padding: 2px; margin-left: auto; margin-right: auto;}
.contactsection iframe { margin: 20px 20px 0 20px; }
.contactsection .smalltext { margin-left: 50px;}
.contactsection ol { }

#fbicon { margin-left: 469px; }

/* Lower icon menu */
#bottom_icons ul { 
	position: relative;
	top: 0;
	float: right;
	list-style: none;
	width: 300px;
	}
#bottom_icons li {
	display: inline;
	float: right;
}



/*** Lower Menu ***/
/**** Maybe this is only on homepge ****/
table#lowermenu {
	position: relative;
	top: 75px;
	left: 160px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 75px;
	font-size: 0.75em;
	color: #d9d9d9;
}

#lowermenu td{
	margin-right: 10px; padding-right: 10px;margin-left: 10px; padding-left: 10px; }


#lowermenu a { text-decoration: none; }
#lowermenu a:hover { text-decoration: underline;}

/*** End of lower menu ***/
#lowermenu, #zonuafooter {
	
}

/*** This zonuafooter is what is at the bottom of each webpage ***/
div#zonuafooter {
	position: relative;
	clear: both;
	z-index: 15;
	height: 3em;
	width: 100%;
	bottom: 0em;
	padding: 1em;
	margin: 0;
}
#zonuafooter ul { position: relative; top: 18px; width: 600px; margin: auto; margin-bottom: 25px;}
#zonuafooter li {
	font-size: 0.8em;
	display: inline;
	padding-left: 15%; padding-right: 10%; 
	vertical-align: top;
}
#zonuafooter p { font-size: 0.7em; margin: 10px;}

#zonuafooter a {
	color: #ffffff; text-decoration: none;
}
#zonuafooter a:hover {
	 text-decoration: underline;
}



/* Facebook feed */
.fb-like-box {position: relative; top: 0px; display: inline;  margin-right: 25px; background-color: #000; float: right;}
/* End of Facebook feed */


.fullwidth { width: 94%; min-height: 450px; display: block; margin-left: auto; margin-right: auto; }
.fullwidth p { padding: 10px; }
.floatright { float: right;}
.floatleft { float: left; }
.clearall { clear: both;}

cite {
	margin-left: 5%;
}

h1.tinyh1 {
	margin-left: 1.5em; margin-bottom: 0;
	font-size: 1.2em;
	
}

h2{
	font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 16px; 
}

h2.smallh2 {
	margin-left: 1.5em; 
	margin-bottom: 0;
	font-size: 1.1em;
}

h2.tinyh2 {
	margin-left: 1.2em; 
	margin-bottom: 0;
	font-size: 1.1em;
	font-style: italic;
}

ul.nobullet {
 	list-style-type:none;
	list-style-position: inside;
	padding-left: 2.5em;
	#padding-left: 0;
}

.nobullet h2 {
	margin-bottom: 0; padding-bottom: 0;
	font-size: 1.1em;
	display: inline;
	margin-left: -1em;	
}

.nobullet li {
	margin-bottom: 0.5em;
}

#nobackground li {
	background-image: none;
}


.sigscript { font-size: 1.42em; 	font-family: 'Bad Script', script; }


h3 {
	margin-bottom: 0; padding-bottom: 0;
	padding-left: 1em;
	font-size: 1.1em;
	display: inline;
}

h4 {
	margin-bottom: 0; padding-bottom: 0;
	padding-left: 1em;
	font-size: 1em;
	display: inline;
}


.input {
	background-color: #ffffff;
	background-image:url(images/backgrounds/table_background.gif);
	background-repeat: repeat-x;	
}

#logos img { margin: 3px; }

/* Contact part */

img.map { height: 400px; width: auto; }

/**************** NOT NEEDED ******************
#displaythumbnails {
	width: 430px;
}

#displaythumbnails img {
	margin: 5px;
	border: 2px solid #e6e6e6;
}
*/